<?php
require_once("../lib/dbconn.php");
require_once("../lib/form.php");
require_once("../lib/functions.php");

$noKmr = $_GET[no_kmr];
$stat = $_GET[stat];
mysql_query("update tbl_room set status_kmr = '$stat' where no_room = $noKmr ");
/*
if ($stat == "dibersihkan"){
	mysql_query("update tbl_room set status_kmr = 'dibersihkan' where no_room = $noKmr ");
} elseif ($stat = "dibersihkan") {
	mysql_query("update tbl_room set status_kmr = 'bersih' where no_room = $noKmr ");
	
} elseif ($stat = "rusak") {
	mysql_query("update tbl_room set status_kmr = 'rusak' where no_room = $noKmr ");
	
} else {
	
}
*/
echo "1";
?>
